Re: JPI_Cache worm



From: "Phil" <Phil@xxxxxxxxxxxxxxxxxxxxxxxxx>

| This is taxing my overloaded memory. lol but i believe i recall 1.4.2

There is the *strong* possibility that the Java/Shinow exploited the vulnerability of Sun
Java v4 update 2 and that lead to a greater infection.

--
Dave
http://www.claymania.com/removal-trojan-adware.html
http://www.ik-cs.com/got-a-virus.htm


.



Relevant Pages